package com.ruoyi.framework.recovery.domain.vo;

public class CommodityVo {
    /**
     * 商品ID
     */
    private Long id;

    /**
     * 商品型号
     */
    private String model;

    /**
     * 商品规格
     */
    private String specs;


    /**
     * 系列
     */
    private String series;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getSpecs() {
        return specs;
    }

    public void setSpecs(String specs) {
        this.specs = specs;
    }

    public String getSeries() {
        return series;
    }

    public void setSeries(String series) {
        this.series = series;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("CommodityVo{");
        sb.append("id=").append(id);
        sb.append(", model='").append(model).append('\'');
        sb.append(", specs='").append(specs).append('\'');
        sb.append(", series='").append(series).append('\'');
        sb.append('}');
        return sb.toString();
    }
}
